Footsteps on my way !
perl/linux/测序分析

R 更新安装 arrow包报错

在centos 8上使用Rstudio server 安装包时老师提示需要更新包,其中需要更新的包就有arrow,但老师遇到 non status error而导致失败,最终导致需要安装的目标包也装不上,单独使用
install.packages("arrow")也会报错,根据报错提示的链接:https://cran.r-project.org/web/packages/arrow/vignettes/install.html,多次尝试无果,最后使用该文章中的ubuntu预编译源安装解决:
install.packages("arrow", repos = "https://packagemanager.rstudio.com/all/__linux__/focal/latest")
目前不知道centos装了ubuntu预编译好的包有什么Bug

尊重他人劳动成果,转载请注明出处:Bluesky's blog » R 更新安装 arrow包报错

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址